* {box-sizing:border-box;}

#backb {
  text-align:center;
  border-radius:5px;
  margin-left:10px;
  margin-top:10px;
  background-color:DarkGrey;
  color:white;
  width:70px;
  height:25px;
  position:fixed;
}

#sidebar-left {
  background-image:url("https://file.garden/ZzAFOQ4MgBkQ6IrR/art/checkerg_left.webp");
  background-size:100%;
  background-repeat:;
}

#sidebar-right {
   background-image:url("https://file.garden/ZzAFOQ4MgBkQ6IrR/art/checkerg_right.webp");
  background-size:100%;
  background-repeat:;
}

#sidebar-right, #sidebar-left {
  /*position: absolute;
  top: 0;
  bottom: 0;*/
  flex-basis: 100%;
  display:flex;
  background-color:#727272;
  max-width:15%;
}

#all {
   display:flex;
  flex-direction:row;
  align-items:stretch;
}

#middle {
  padding:50px;
  min-width:70%;
  background-color:#ffa8a7;
  height:fit-content;
}

#banner {
  width:100%;
  max-height:600px;
  overflow-y:hidden;
}

.photo {
  object-fit:cover;
  min-height:100%;
  max-height:600px;
  max-width:700px;
  margin:0px;
  margin-bottom:-4px;
}

p {
  z-index:9;
   font-family: "Courier New";
   text-align:center;
  margin:0px;
  
}

.picframe_r {
padding:0px;
text-align:center;
height:fit-content;
width:fit-content;
max-width:708px;
border:4px solid #fffffd;
background-color:#f9f9f2;
object-position:center;
margin:auto;
padding:0px;
margin-bottom:20px;
}



.caption {
  padding:15px;
  background-color:#f9f9f2;
  width:100%;
  max-height:80px;
  min-height:50px;
}

body {
  margin:0;
  padding:0;
  min-height:100%;
}